* {
  padding: 0;
  margin: 0;
  vertical-align: baseline;
  border: 0;
}

.maincontent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: calc(5px + 2vmin);
  color: #202c46;
  margin-bottom: 50px;
}

@media (max-width: 1000px) {
  .maincontent {
    font-size: calc(10px + 2vmin);
  }
}

header + main {
  margin: 5%;
}

.texto {
  margin: 0 0 80px 0;
}

.lista {
  margin-left: 30px;
}

svg {
  justify-self: center;
  align-self: center;
  width: 50%;
  fill: #202c46;
}

@media (max-width: 1000px) {
  svg {
    display: none;
  }
}

li {
  width: 90%;
  margin-bottom: 15px;
}
